<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="GeotimeApplication [DEV]" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
    <module name="geotime.main" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="de.hft.geotime.GeotimeApplication" />
    <option name="ACTIVE_PROFILES" value="dev" />
    <option name="ALTERNATIVE_JRE_PATH" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>